Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

firefoz 35.0.1 would not update shockwave by clicking update button

  • 1 vastus
  • 1 on selline probleem
  • 11 views
  • Viimati vastas ideato

more options

Add-on manager page for Shockwave Flash states that shockwave flash 16.0 r0 is vulnerable and blocked. Update Now button is highlighted. When update button is clicked it displays https://blocklist.addons.mozilla.org/en-US/firefox/blocked/p178 this page and shockwave flash remains not useable. I have update the windows 7 adobe flash player with no effect.

Same scenario happens when I try to update VLC web plugin.

Thank you for help in advance. -Said

All Replies (1)

more options

Hello, 16.0.0.287 is vulnarable, try the latest 16.0.0.296 from the next link : https://www.adobe.com/products/flashplayer/distribution3.html

thank you